{
  "name": "sample-node-project",
  "version": "1.0.0",
  "description": "Sample Node.js Project",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node app.js"
  },
  "author": "Adem Cemil YALCIN",
  "license": "ISC"
}
